using UnityEngine;
using System.Collections;

public class SettingManager : MonoBehaviour {

	public float minSmoothing = 0;
	public float maxSmoothing = .3f;
	public MouseLook mouseLook;

	public void SetAA(float aa){
		QualitySettings.antiAliasing = (int)aa;
	}

	public void SetSmoothing(float smooth){
		mouseLook.smoothing = smooth*(maxSmoothing-minSmoothing)+minSmoothing;
	}
}
